List quota infos in organization
Lists an organization's quotas, with their limits and usage. Its rate quotas report their limits, and each project's their usage.
GET
Lists an organization's quotas, with their limits and usage. Its rate quotas report their limits, and each project's their usage.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
organization*stringThe organization's ID.
Match
^org_[0-7][0-9a-hjkmnp-tv-z]{25}$pageSize?integerMaximum number of quotas to return. Defaults to 50; values above 500 are treated as 500.
Format
int32Range
0 <= valuepageToken?stringPage token from a previous response.
OK
application/json- response
nextPageToken*stringToken for the next page; empty on the last page.
quotaInfos*array<>Quotas, ordered by their IDs.
curl -X GET 'https://api.kosem.ai/v1/organizations/string/quotaInfos'Example Response
{ "nextPageToken": "string", "quotaInfos": [ { "adjustment": "FIXED", "displayName": "string", "enforced": true, "limit": 0, "name": "string", "overridden": true, "planLimit": 0, "quotaId": "string", "refreshInterval": "string", "resourceType": "string", "usage": 0, "usageUnavailable": true } ]}